MINOVAES - PRODUCT - Bug #1644

Employee Master Data
09/28/2022 10:46 AM - Fiona Avangeline Jonathan

Status: Revise Start date: 09/28/2022
Priority: Urgent Due date:

Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description
Mang Wanto,

Mohon dibantu ketika mengisi data di employee master data, screen tidak otomatis menampilkan data baru yang diinput. Harus di
refresh dulu baru muncul data baru nya. Mohon dibantu agar screen otomatis ter-refresh ketika input data baru.
Port: http://remote.minovais.com:31133/

Terima kasih.

History

#1 - 03/20/2023 05:17 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

coba tolong di setingkan menu new nya, sesuai seperti di port product (gambar)

#2 - 03/21/2023 09:55 AM - Fiona Avangeline Jonathan
- File clipboard-202303210955-g8ltu.png added

- Assignee changed from Fiona Avangeline Jonathan to Saswanto Tampan

Menu sudah ditambahkan di port demo ya mang
#3 - 03/21/2023 05:38 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

.../app/controller/masterdata/pa/pasearchNew.js
.../app/view/masterdata/pasearchNew.js
.../scripts/mdgenerator.js

#4 - 03/24/2023 01:47 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to Saswanto Tampan
